# tds_time Struct Reference

List of all members.

## Public Attributes

int | tm_hour
| hours (0-23)
int | tm_mday
| month day (1-31)
int | tm_min
| minutes (0-59)
int | tm_mon
| month (0-11)
int | tm_ms
| milliseconds (0-999)
int | tm_sec
| seconds (0-59)
int | tm_year
| year (0=1900)

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tdsconvert.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines